# Get Balance of an Inscription for an address

### Get Balance of an Inscription for an Address

#### Path

* `GET /`:address/`:ticker`/balanceb

#### Description

* Return the balance of an inscriptoion for an address.

#### Parameters

* `address`: The wallet address of the user (path parameter).
* `ticker`: Ticker symbol (path parameter).

#### Request Example

```http
GET /0xf9a3020c71Ba4F62364c624242D54a1229f3125F/NUVOGENESIS/balanceb
```

#### Response Example

```json
{"balance":0}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.nuvosphere.io/nuscriptions/api/get-balance-of-an-inscription-for-an-address.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
